/* Kacific - Custom CSS */
html .service-icon-section img,
.service-text-box.gray img,
.service-text-box.blue img {
    max-width: 100px !important;
    height: 60px !important;
    object-fit: contain;
}
.kacific-satpack-includes-gray-textblock .wpb_wrapper > div,
.kacific-satpack-includes-blue-textblock .wpb_wrapper > div {
    align-items: center !important;
}
.download-pdf,
.how-its-work,
.satpack-banner-below-section-right {
    margin: 0 !important;
}
.satpack-banner-below-section-left > .vc_column-inner > .wpb_wrapper{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.satpack-banner-below-section-left > .vc_column-inner,
.satpack-banner-below-section-left > .vc_column-inner > .wpb_wrapper{
    height: 100% !important;
}
.satpack-banner-below-section-right img {
    box-shadow: 0 0 40px -5px rgba(54, 121, 181, 0.5) !important;
    border-radius: 10px;
}
.services-cat-section .portable-solutions h2 {
    background: url(../../../../../../wp-content/themes/kacific/assets/images/satpack-icon.png);
    background-position: 30px top;
    background-repeat: no-repeat;
    background-size: 60px auto;
}
html .timeline-content-wrap .slick-dots{
    transition: all .4s ease !important;
}
/* Added by dev - Farooq on 19-09-2024 */
html .history-title-wrap {
    max-width: 100% !important;
}
html .timeline-content-wrap .slick-dots,
html .timeline-content-wrap .slick-arrow,
html .timeline-content-wrap .slick-prev,
html .timeline-content-wrap .slick-next{
    transform: initial !important;
    bottom: 10% !important;
}
html .timeline-content-wrap .slick-dots {
    position: absolute !important;
    left: 8.7% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    margin-inline-start: 0;
    width: 6.3% !important;
    height: 20px !important;
}
html .timeline-content-wrap .slick-arrow{
	width: 20px !important;
	height: 20px !important;
}
html .timeline-content-wrap .slick-prev{
    left: 8% !important;
}
html .timeline-content-wrap .slick-next {
    left: 15%;
}
html .timeline-content-wrap .slick-prev::before{
    top: 0 !important;
    left: 0 !important;
}
html .timeline-content-wrap .slick-next::before{
	transform: translateY(-50%) !important;
}
@media(max-width: 992px){
    html.timeline-content-inner{
        height: 100vh !important;
    }
}
@media (max-width: 768px){
    html.timeline-content-inner{
        height: calc(100vh - 45vh) !important;
    }
    html .timeline-content-text{
        position: initial !important;
        width: auto !important;
    }
    html .timeline-content-wrap .slick-dots{
        gap: 5px !important;
    }
    .timeline-content-wrap li{
        margin: 0 !important;
    }
    html .timeline-content-wrap .slick-next{
        left: auto !important;
        right: 20px !important;
    }
    html .timeline-content-wrap .slick-dots {
        width: 15% !important;
        top: 45%;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
    }
    html .timeline-content-wrap .slick-arrow {
        top: 20% !important;
        bottom: auto !important;
    }
    .history-title-wrap {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
    .timeline-content-inner {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
        gap: 25px !important;
    }
    .timeline-content-wrap .slick-prev:before,
    .timeline-content-wrap .slick-next:before{
        filter: invert(1) !important;
    }
    .timeline-content-wrap li button {
        background: #616161 !important;
    }
    .timeline-section .timeline-content-text h3,
    .timeline-section .timeline-content-text .history-desc{
        text-align: center !important;
    }
    .timeline-section .timeline-content-text h3 {
        color: #034ea2 !important;
    }
    .timeline-section .timeline-content-text .history-desc{
        color: black !important;
    }
    html .activeContent::before,
    html .activeContent::after,
    .timeline-content-inner::after{
        background: none !important;
    }
    .timeline_content_img {
        max-width: none !important;
        width: 100% !important;
        height: auto !important;
        aspect-ratio: 6/2 !important;
        object-fit: cover !important;
        object-position:  100% bottom !important;
    }

}
@media (max-width: 576px){
    .timeline_content_img{
        aspect-ratio: 4/2 !important;
    }
    html .timeline-content-wrap .slick-dots {
        width: 15% !important;
        top: 45%;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
    }
}

#coverage_btn_reset {
	border: none !important;
	font-size: 25px;
	line-height: 1;
    padding: 0 !important;
	padding-left: 10px !important;
}
#coverage_btn_reset:hover{
	background: none !important;
	color: #034EA2 !important;
}
.coverage_btns {
	display: flex !important;
	align-items: center;
	gap: 10px;
}
.home-map-left ul li,
.coverage_btns{
	font-family: 'Montserrat' !important;
}
@media (max-width: 768px){
    .coverage_btns{
        justify-content: center !important;
    }
}
@media (min-width: 769px){
    .timeline-content-inner{
        position: relative !important;
    }
    html div.timeline-content-text {
        position: initial !important;
        width: auto !important;
        padding: 0 !important;
    }
    .timeline-content-img-wrap {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        z-index: -1;
    }
    .timeline-content-text-wrap {
        width: 35%;
        padding-top: 5vw;
        padding-bottom: 7vw;
        padding-left: 7.9vw !important;
        min-height: 34.35vw !important;
        height: auto !important;
        background: linear-gradient(to right, rgba(0, 0, 0, 1), transparent) !important;
    }
    .timeline_content_img{
        height: 100% !important;
        object-fit: cover !important;
        object-position: 100% bottom !important;
    }
}
/* Old css ends here */

/* CSS from Templates (Gigstarter plans & form) */
    
/* Added by Dev Farooq Bin Munir for gigstarter unlimited plans and contact form pages */
.gigstarter_banner {
    margin-top: 6vw !important;
}
.gigstarter_plans_section, 
.gigstarter_plans_section2,
.gigstarter_terms_section {
    width: 70%;
    margin: auto !important;
    margin-bottom: 100px;
    padding-inline: 40px;
}
.gigstarter_plans_section,
.gigstarter_plans_section2_col{
    position: relative !important;
    z-index: 999;
}
.gigstarter_plans_section::before,
.gigstarter_plans_section2_col::before {
    content: '';
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    width: 100%;
    height: 80%;
    background: #F0F6FE;
    border-radius: 20px;
    z-index: -1;
}
.gigstarter_modem_mdm2010 {
    margin-top: 30px;
}
.gigstarter_plans_section2 .gigstarter_plans_row{
    display: flex;
    gap: 20px;
}
.gigstarter_terms_list li {
    list-style-position: inside;
    line-height: 157%;
}
.gigstarter_terms_list li::marker {
    color: #616161 !important;
    font-size: 10px;
}
.gigstarter_signup_btn > a {
    display: inline-block;
    background: #358CCB;
    color: #fff;
    text-align: center;
    border-radius: 25px;
    margin: 0 2px;
    line-height: 100%;
    border: none;
    font-weight: 500;
    padding: 12px 30px !important;
    border-radius: 30px !important;
    box-shadow: 0px 1px 3px rgb(0 0 0/25%) !important;
    white-space: nowrap;
    font-size: 18px !important;
}
.gigstarter_signup_btn > a:hover {
    background: #fff !important;
    color: #358CCB !important;
}
body, 
*,
.gigstarter_banner *,
.gigstarter_banner h2,
.gigstarter_banner p,
.service-layout-detail .wpb_text_column, 
.service-layout-detail .wpb_text_column p{
    font-family: Montserrat !important;
}
.gigstarter_plans_row .vc_column_container > .vc_column-inner {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.gigstarter_plans_row .wpb_single_image {
    margin-bottom: 10px !important;
}
html #home-content.main-content .content-body h2.gigstarter_terms_heading,
.gigstarter_terms_list li {
    color: #616161 !important;
    font-size: 16px !important;
}
html #home-content.main-content .content-body h2.gigstarter_terms_heading{
    text-transform: uppercase !important;
    font-weight: bold;
}
.gigstarter_terms_list p {
    color: #034EA2 !important;
    font-weight: 400 !important;
    font-size: 26px !important;
    line-height: 1.4 !important;
    margin-bottom: 0 !important;
}
.gigstarter_terms_list p strong{
    font-weight: bold !important;
}
/* akram css start */
.entry-title{
    opacity: 0 !important;
}
.plain-img-1 img,
.plain-img-2 img {
    width: 15vw;
}

.unlimited-plans-banner-text h1 strong {
    font-size: clamp(1.5rem, 2vw, 2.5rem) !important;
}
.gigstarter_plans_row {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

/*  Gigstarter Form  */

.applying-for,

.internet-connection{

    display: none;

}

.gigstarter-content-wrapper {

    padding: 10vw 0 7vw !important;

    max-width: 64vw !important;

    width: 100% !important;

    margin: 0 auto !important;

}

.gigstarter-section-text h1 {

    color: #034EA2 !important;

    font-size: 2vw !important;

    font-weight: bold !important;

    font-family: Montserrat !important;

}

.gigstarter-section-text p {

    color: #828282 !important;

    font-size: 1.1vw !important;

    line-height: 175% !important;

}

.gigstarter-form > div:not(.gigstarter-form > div:last-child){

    margin-bottom: 2.5vw !important;

}

html .gigstarter-form h2,
html .gigstarter-form .gsf_label p {
    color: #358CCB !important;
    font-family: Montserrat !important;
    line-height: 30px !important;
    font-size: clamp(1rem, 1.2vw, 2rem) !important;
    font-weight: 400 !important;
}
html .step-0-section > h2 {
    font-weight: 600 !important;
}
.gigstarter-form .three-col p{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
}

.gigstarter-form .two-col p,
.captcha-section{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
}

.captcha-section > p{

    display: block !important;

    height: fit-content;

    text-align: end;

}

.gigstarter-section-text{

    margin-top: 2.5vw !important;

}

.captcha-section {

    margin-top: 2.5vw;

    align-items: center;

}

.field-wrap input,

.field-wrap select,

.field-wrap textarea {

    width: 100%;

    color: #929292;

    padding: 5px;

    border: 1px solid #E5E5E5;

    border-radius: 5px;
    line-height: 30px !important;

}
.field-wrap input,
.field-wrap select,
.field-wrap textarea,
.step-4-section .wpcf7-list-item-label {
    font-size: clamp(1rem, 1.0vw, 2rem) !important;
    font-weight: 300 !important;
}
.wpcf7-not-valid-tip {

    font-size: clamp(0.8rem, 1vw, 1rem) !important;

    margin: 10px 0;

}

.wpcf7 form .wpcf7-response-output {

    font-size: 16px;

}
.field-wrap select{

    -webkit-appearance: none;

}
inpur.plan_speed {
    background: lightgray !important;
    opacity: 0.7 !important;
}
html .wpcf7-form-control-wrap{
    display: block !important;
    font-size: initial !important;
}
.wpcf7-form-control-wrap[data-name="plan-name"]::after, 
.wpcf7-form-control-wrap[data-name="province"]::after, 
.wpcf7-form-control-wrap[data-name="city"]::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 5px;
    width: 25px;
    height: 12px;
    background-image: url('../../../../../../wp-content/themes/kacific/assets/images/dropdown-arrow.html');
    background-repeat: no-repeat;
    z-index: 9999 !important;
    transform: translateY(-50%);
}
.wpcf7-form-control-wrap[data-name="plan-name"] select,
.wpcf7-form-control-wrap[data-name="province"] select,
.wpcf7-form-control-wrap[data-name="city"] select{
    background: white !important;
}

.field-wrap input::placeholder{

    color:#929292;

}
.field-wrap textarea {

    padding: 12px;

    height: 130px;

}

.field-wrap textarea::placeholder{

    width: 100%;

    color:#929292;

}

.step-1-section .three-col,

.step-2-section .one-col{

    margin-bottom: 1.3vw;

}

.step-4-section label {

    color: #929292;

}

.step-4-section label input{

    width: auto;

}

.step-4-section .wpcf7-list-item {

    margin: 0;

}

.captcha-section .wpcf7-submit {

    background: #358CCB !important;

    border: 2px solid #358CCB;

    border-radius: 30px;

    color: #fff;

    font-size: 1.5vw;

    font-weight: bold;

    font-family: Montserrat;

    padding: 8px 40px;

    width: auto;

    text-transform: uppercase;

    cursor: pointer;

}

.captcha-section .wpcf7-submit:hover{

    border: 2px solid #358CCB;

    color: #358CCB;

    background: transparent !important;

}

.captcha-section .wpcf7-spinner{

    display:none;

}

.step-0-section label {

    width: 100%;

}

.gigstarter-form > .step-0-section {

    margin-bottom: 0 !important;

}
p:has([data-name="plan-name"]) {
    margin-bottom: 20px;
}
@media (max-width:921px){

    .field-wrap input::placeholder,

    .field-wrap textarea::placeholder{

        font-size: 16px;

    }

    .gigstarter-content-wrapper {

        padding: 100px 30px 40px !important;

        max-width: 100% !important;

    }

    .gigstarter-section-text h1 {

        font-size: 22px !important;

    }

    .gigstarter-section-text p {

        font-size: 16px !important;

    }

    .gigstarter-form h2,
    .gigstarter-form .gsf_label p {

        font-size: 18px !important;

        line-height: 50px;

    }

    .field-wrap input, 

    .field-wrap select, 

    .field-wrap textarea {
        padding: 8px 5px 6px;

    }
    .field-wrap input, 
    .field-wrap select,
    .field-wrap textarea,
    .step-4-section .wpcf7-list-item-label {
        font-size: 16px !important;
        line-height: 30px !important;
    }
    .gigstarter-form > div:not(.gigstarter-form > div:last-child) {

        margin-bottom: 25px;

    }

    .field-wrap textarea::placeholder{

        line-height: 110%;

    }

    .step-4-section span {

        font-size: 16px;

        line-height: 110%;

    }

    .captcha-section .wpcf7-submit {

        font-size: 18px;

    }

}

@media (max-width:767px){

    .gigstarter-content-wrapper {

        padding: 130px 30px 40px !important;

    }

    .gigstarter-form .three-col p,

    .gigstarter-form .two-col p,

    .captcha-section{

        grid-template-columns: repeat(1, 1fr);

    }

    .captcha-section .wpcf7-submit {

        padding: 5px 20px;

    }

    .captcha-section > p {

        text-align: start;

    }
    .step-3-section .wpcf7-select {
        white-space: normal;

    }

}

@media (max-width:921px){
    .unlimited-plans-banner-text h1 strong {
        font-size: 32px;
    }
    .unlimited-plans-banner-text p {
        font-size: 16px !important;
    }
    .gigstarter_plans_section, .gigstarter_plans_section2, .gigstarter_terms_section {
        width: 90%;
        margin-bottom: 60px !important;
    }
    .gigstarter_signup_btn > a {
        padding: 12px 25px !important;
    }
    .gigstarter_terms_row {
        width: 100% !important;
        padding: 0 !important;
        left: 0 !important;
    }
    .gigstarter_terms_list h1 span {
        font-size: 22px;
    }
    .gigstarter_terms_row-img .vc_col-sm-3 {
        width: 50%;
    }
    .gigstarter_terms_section {
        margin-bottom: 15px !important;
    }
    .gigstarter_terms_row-img .vc_col-sm-3 .wpb_single_image {
        margin: 0;
    }
}

@media (max-width:767px){
    .unlimited-plans-banner-text h1 strong {
        font-size: 26px;
    }
    .unlimited-plans-banner-text p {
        padding: 0 43px;
    }
    .gigstarter_plans_section2 .gigstarter_plans_row {
        display: block;
        gap: 20px
    }
    .gigstarter_terms_row-img .vc_col-sm-3 {
        width: 100%;
    }
    .gigstarter_terms_list h1 {
        line-height: 33px;
    }
    .gigstarter_terms_list h1 span {
        font-size: 20px;
    }
    .gigstarter_plans_section, .gigstarter_plans_section2, .gigstarter_terms_section {
        padding-inline: 15px;
        align-items: center;
    }
    html .gigstarter_plans_row{
        display: block !important;
    }
    .plain-img-1 > .wpb_wrapper, .plain-img-2 > .wpb_wrapper {
        width: 50% !important;
        display: block !important;
        margin: auto !important;
    }
    .plain-img-1 .wpb_single_image .vc_single_image-wrapper,
    .plain-img-2 .wpb_single_image .vc_single_image-wrapper{
        width: 100% !important;
    }
    .plain-img-1 img,
    .plain-img-2 img {
        width: 100% !important;
        max-width: 100% !important;
        /* width: 50% !important;
        display: block;
        margin: auto; */
    }
    .gigstarter_plans_section::before,
    .gigstarter_plans_section2_col::before {
        top: 0;
        height: 100%;
    }
    .gigstarter_plans_section, 
    .gigstarter_plans_section2_col {
        padding-top: 30px !important;
    }
    .gigstarter_terms_row .vc_column-inner {
        padding: 0;
    }
    .gigstarter_terms_row .vc_column-inner ul li {
        text-align: left !important;
        margin-bottom: 15px;
        font-size: 16px !important;
    }
}
/* akram css end */
@media (max-width: 880px){
    .service-layout-detail img {
        max-width: 100% !important;
    }
}

@media (max-width: 992px) {

    html .news-media-page {
        margin-top: 25vw !important;
    }

    .media-info .w-50{
        width:100% !important;
    }

    html #layout.single-news .main-title{
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-bottom: 4vw !important;
    }
    html .wpcf7-form-control-wrap{
        font-size: initial !important;
    }

}
@media (min-width: 921px){
    .gigstarter-form p{
        line-height: 1 !important;
    }

}

.field_group_plan_speed > p:first-child {
    display: none !important;
}
.gigstarter_terms_section,
.gigstarter_plans_section2 {
    margin-top: 40px !important;
}
html p.home-banner-btn a{
    padding-top: 14px !important;
    padding-bottom: 14px !important;
}
.gigstarter-form p{
    line-height: 1 !important;
}
/* For new field adjustment */
@media (min-width: 768px){
    .field_group_plan_speed {
      display: flex;
      gap: 15px;
    }
    .field_group_plan_speed > * {
      flex: 1;
    }
}
@media (max-width: 768px){
    .field_group_plan_speed > .gsf_label:last-child {
        margin-top: 20px !important;
    }
    input.wpcf7-form-control.plan_expected_date {
        width: 100% !important;
        max-width: 100% !important;
        display: block;
    }
}
html .gigstarter-form .gsf_label p.gsf_note {
    font-size: 14px !important;
}
input.wpcf7-form-control.plan_expected_date {
    background: none !important;
    text-align: left !important;
    height: 46px !important;
}